/* Global CSS */
body {
	
}
h1 {
	line-height: 64px;
	font-size: 64px;
}
h2 {
	line-height: 48px;
	font-size: 48px;
}
h3 {
	line-height: 32px;
	font-size: 32px;
}
h4 {
	line-height: 24px;
	font-size: 24px;
}
h5 {
	line-height: 18px;
	font-size: 18px;
}
h6 {
	line-height: 14px;
	font-size: 14px;
}
/* End Global CSS */

/* Spacing and Borders */
.rstpl-top-a, .rstpl-top-b {
	margin-bottom: 60px !important;	
}
.rstpl-after-content-position, .rstpl-all-content-position, .rstpl-before-content-position, .rstpl-bottom-position, .rstpl-bottom-fixed-position, .rstpl-bottom-fluid-position, .rstpl-featured-position, .rstpl-footer-position, .rstpl-footer-fixed-position, .rstpl-middle-position, .rstpl-middle-fixed-position, .rstpl-middle-fluid-position, .rstpl-middle-full-width-position, .rstpl-top-fixed-position, .rstpl-top-fluid-position, .rstpl-top-full-width-position, .navbar-fixed-top .container, .rstpl-bottom-full-width-position, .rstpl-lower-position, .rstpl-lower-full-width-position, .rstpl-lower-fluid-position, .rstpl-before-lower-fixed-position, .rstpl-lower-fixed-position {
	margin-bottom: 120px;
}
.rstpl-all-content-position {
	margin-top: 120px;
}
.rstpl-triple-border {
	padding: 32px;
}
.rstpl-box-image.rstpl-triple-border {
	padding: 26px;
}
.rstpl-inner-before-content-position {
	margin-bottom: 60px;
}
.rstpl-inner-after-content-position {
	margin-top: 60px;
}
.rstpl-m-bot-small {
	margin-bottom: 30px !important;
}
.rstpl-m-bot {
	margin-bottom: 60px !important;
}
.rstpl-m-bot-big {
	margin-bottom: 120px !important;
}
.rstpl-m-top-small {
	margin-top: 30px !important;
}
.rstpl-m-top {
	margin-top: 60px !important;
}
.rstpl-m-top-big {
	margin-top: 120px !important;
}
.rstpl-m-tb-small {
	margin: 30px 0 !important;
}
.rstpl-m-tb {
	margin: 60px 0 !important;
}
.rstpl-m-tb-big {
	margin: 120px 0 !important;
}
.rstpl-p-bot-small {
	padding-bottom: 30px !important;
}
.rstpl-p-bot {
	padding-bottom: 60px !important;
}
.rstpl-p-bot-big {
	padding-bottom: 120px !important;
}
.rstpl-p-top-small {
	padding-top: 30px !important;
}
.rstpl-p-top {
	padding-top: 60px !important;
}
.rstpl-p-top-big {
	padding-top: 120px !important;
}
.rstpl-p-tb-small {
	padding: 30px 0 !important;
}
.rstpl-p-tb {
	padding: 60px 0 !important;
}
.rstpl-p-tb-big {
	padding: 120px 0 !important;
}
.rstpl-padding {
	padding: 30px;
}
.textalign-left {
	text-align: left;
}
.textalign-center {
	text-align: center;
}
.textalign-right {
	text-align: right;
}
/* End Spacing and Borders */

/* Buttons */
a.jmodedit {
	font-size: 24px;
}
/* End Buttons */

/* Main Menu */
.navbar-inner {
	filter: none;
}
.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
	filter: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	filter: none;
}
.nav-pills .dropdown-menu > li {
	font-size: 16px;
}
.rstpl-chevron:before, .rstpl-chevron:after {
	background-color: transparent;
}
.dropdown-menu > .active > a {
	filter: none;
}
.dropdown-submenu > .dropdown-menu .last-child {
	padding-bottom: 0 !important;
}
/* End Main Menu */

/* Main Carousel */
.carousel-control {
	-ms-filter: 'alpha(opacity=100)';
	top: 44%;
}
.carousel-control.right  {
	float: right;
}
/* End Main Carousel */

/* Breadcrumbs */
.rstpl-breadcrumbs-position {
	background-image: url(../images/double-border-bot.png);
}
/* End Breadcrumbs */

/* Title Box */
[class*="rstpl-box-title-"] {
	background-image: url(../images/double-border-bot.png);
}
/* End Title Box */

/* Full Width Vertical Image Box */
.rstpl-box-full-width-vertical-image .rstpl-box-content, .rstpl-box-full-width-vertical-image .rstpl-box-content a:hover {
	color: #ffffff;
}
/* End Full Width Vertical Image Box */

/* Full Width Horizontal Icon Box */
.rstpl-box-full-width-horizontal-icon .rstpl-box-content, .rstpl-box-full-width-horizontal-icon .rstpl-box-content a:hover {
	color: #ffffff;
}
/* End Full Width Horizontal Icon Box */

/* Price Box */
.rstpl-box-pricing .table {
    border-spacing: 0;
    border-collapse: collapse;
}
.rstpl-box-pricing .table td {
	border-top: none;
}
.rstpl-box-pricing .table tr.last-child td {
	border-bottom: none;
}
/* End Price Box */

/* Full Width Simple Box */
.rstpl-full-width-bg a:hover {
	color: #ffffff;
}
/* End Full Width Simple Box */

/* Gallery Carousel */
.rstpl-gallery-carousel .carousel-control {
	line-height: 0.8em;
}
/* End Gallery Carousel */

/* Simple Carousel */
.rstpl-simple-carousel .carousel-control {
	top: 60%;
}
/* End Simple Carousel */

/* Full Width Carousel */
.rstpl-full-width-carousel .carousel .carousel-inner .item > div:before {
	left: 46%;
}
.rstpl-full-width-carousel .carousel-control {
	top: 62%;
}
/* End Full Width Carousel */

/* Accordion */
.rstpl-box-accordion .accordion-toggle.collapsed:before, .accordion .accordion-toggle.collapsed:before {
	content: "\f054";
}
/* End Accordion */

/* Footer */
.rstpl-footer-fluid-position a:hover {
	color: #ffffff;
}
/* End Footer */

/* News feed */
.newsfeed ol > li {
	background-image: url(../images/double-border-bot.png);
}
/* End News feed */